<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>605695</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-11-11</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SINCERIA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">drahé kameny, perly a drahé kovy, jakož i jejich imitace, kroužky na klíče, řetízky na klíče a přívěsky k nim, pouzdra na šperky a pouzdra na hodiny a hodinky, šperkařské výrobky, šperky, umělecká díla a ozdoby, včetně soch, vyrobené převážně ze vzácných nebo polovzácných kovů nebo kamenů nebo z jejich napodobenin nebo těmito materiály potažené</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír a lepenka, pytle a balicí a obalové materiály a materiály pro skladování z papíru, lepenky nebo z plastů, tiskárenské výrobky, papírnické zboží a vzdělávací potřeby, umělecká díla a ozdoby, včetně soch, vyrobené převážně z papíru a lepenky a architektonické modely, umělecké a modelovací materiály a prostředky, vyučovací pomůcky a potřeby, psací potřeby a razítka, tištěné knihy, časopisy, noviny a jiná papírová média, fotoalba a alba pro sběratele</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">deštníky a slunečníky, kůže a imitace kůže, surové kůže a usně, vycházkové hole, zavazadla, cestovní tašky, peněženky a ostatní tašky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">domácí náčiní k úklidu, kartáče a materiály na výrobu kartáčů, kosmetické a hygienické potřeby a potřeby pro péči o krásu, nádobí, kuchyňské náčiní a nádoby, neopracované nebo částečně opracované sklo, nikoliv pro stavebnictví, umělecká díla a ozdoby, včetně soch, vyrobené převážně z keramiky nebo ze skla nebo z jejich náhražek, zahradnické potřeby obsažené v této třídě, příslušenství ke koupelnám obsažené v toto třídě, sklenice, nádoby na pití a barové příslušenství, jednorázové papírové nádobí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">cukry, přírodní sladidla, sladké polevy a náplně, včelí produkty obsažené v toto třídě, jedlé ozdoby, káva, čaj, kakao a jejich náhražky, led ke chlazení, pekárenské výrobky, cukrovinky, čokoláda a zákusky, soli, chuťové přísady, ochucovadla a koření, zmrzliny, mražené jogurty a sorbety, zpracované obilí, škrob a produkty z nich vyrobené, pečicí přípravky a droždí, ochucené omáčky, čatní a pasty, chléb, moučníky, zákusky, dorty a sušenky, sladkosti (bonbóny), sladké tyčinky a žvýkačky, cereální tyčinky a energetické tyčinky, sirupy a melasa, sušené a čerstvé těstoviny, nudle a knedlíky, cereálie, těsta, těstíčka a jejich směsi</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zemědělské a vodní plodiny, zahradnické a lesní produkty, houby, chaluhy ke konzumaci pro lidi nebo zvířata, rostliny a jejich čerstvé produkty, květiny, čerstvé ovoce, ořechy, zelenina a bylinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje, pivo a nealkoholické pivo, ochucené sycené nápoje, džusy, nápoje na bázi ořechů a sóji, vody, přípravky pro výrobu nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, služby vztahů s veřejností (public relations), služby předvádění výrobků a vystavování zboží, služby obchodních výstav a veletrhů, rozšiřování reklamních marketingových a propagačních materiálů, věrnostní, pobídkové a bonusové programy, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, poskytování a pronájem prostoru, času a médií pro reklamu, pronájem prodejních automatů, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, administrativní podpora a zpracování dat (služby), řízení lidských zdrojů a náborové služby, obchodní konzultační a poradenské služby, maloobchod  s potravinami, maloobchod a velkoobchod se šperky, oblečením a módními doplňky, nádobím a domácími potřebami, uměleckými předměty, ozdobnými a dekoračními předměty, papírenským a kancelářským zbožím, optickými pomůckami, lupami, optickými i slunečními brýlemi, kontaktními čočkami a dalšími zdravotnickými pomůckami</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dočasné ubytování, informace o dočasném ubytování, poradenské a rezervační služby, informační, poradenské a rezervační služby v oblasti poskytování jídla a pití, poskytování jídla a nápojů, pronájem nábytku, povlečení, prostírání a vybavení k poskytování jídla a nápojů, hotely, ubytovny a penziony, prázdninové a turistické ubytování, jesle, denní stacionáře a zařízení pro péči o seniory, poskytování zařízení pro akce a dočasných kancelářských a jednacích prostor, zajišťování hromadného stravování (catering)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-11-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Hlubočepy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
